<template>
    <div class="header-wrap">
        <Header />
        <Search />
    </div>
</template>

<script>

import Header from './Header.vue';
import Search from './Search.vue';

export default {
  name: 'TopHeader',
  components: { Header, Search },
  methods: {
    onClick() {
      this.$emit('click');
    },
  },
};
</script>

<style scoped lang="scss">
  .header-wrap {
    background: linear-gradient(
      to right,
      rgba(28, 21, 21, 0.79),
      rgba(47, 41, 41, 0.85)
    ),
    url("../assets/bg.jpeg");
    padding: 20px 40px 20px 60px;
    overflow: hidden;
    max-width: 1360px;
    margin: 0 auto;
    box-sizing: border-box;
  }
</style>